body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
#page-title {
  padding-bottom: 0.076923em;
}
.view-research-abstracts .view-content .views-field-title {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  margin-bottom: 0em;
  margin-top: 3em;
}
.view-research-abstracts .view-content .views-field-title a {
  border: none;
}
.view-research-abstracts .view-content .views-field-field-more-info,
.view-research-abstracts .view-content .views-field-field-authors,
.view-research-abstracts .view-content .views-field-field-year,
.view-research-abstracts .view-content .views-field-body {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  color: #555;
  font-family: "Arial", "Verdana", sans-serif;
  line-height: 1.5em;
  font-family: "Arial", "Verdana", sans-serif;
}
.view-research-abstracts .view-content .views-field-field-authors {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  font-style: italic;
}
.view-research-abstracts .view-content .views-field-field-more-info {
  margin: 1.5em 0;
}
